opal/mca/maffinity/first_use/maffinity_first_use.h File Reference.TH "opal/mca/maffinity/first_use/maffinity_first_use.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/first_use/maffinity_first_use.h \- Processor affinity for First_Use. 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include 'opal/mca/mca.h'\fP
.br
\fC#include 'opal/mca/maffinity/maffinity.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "const \fBopal_maffinity_base_module_1_0_0_t\fP * \fBopal_maffinity_first_use_component_query\fP (int *query)"
.br
.RI "\fImaffinity query API function \fP"
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT const \fBopal_maffinity_base_component_1_0_0_t\fP \fBmca_maffinity_first_use_component\fP"
.br
.RI "\fIGlobally exported variable. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Processor affinity for First_Use. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
